Poly Driver Plugin

  • Tags: /
  • Latest: 0.3
  • Last Updated: 16 July 2014
  • Grails version: 2.0 > *
0 vote
Dependency:
compile ":poly-driver:0.3"

 Documentation  Source

Summary

Provides the ability to specify a different preferred browser for a specific Geb specification class.

Installation

grails install-plugin poly-driver

Description

The 0.2 release of this plugin is a little cleaner, a little smaller, and a little more flexible.

Check out the project home page for more info.